@charset "utf-8";

@font-face {
	font-family:'Josefin Sans';
	src:url('../fonts/JosefinSans-Light.ttf');
}

@font-face {
	font-family:'Source Sans Pro';
	src:url('../fonts/SourceSansPro-Light.ttf');
}

@import url("http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700");


* {padding:0;margin:0;}
p {margin-bottom:14px;}
a {text-decoration:none; outline:none;border:none;}
a:visited {color:blue;}
a:hover {text-decoration:underline;}

html {
    position: relative;
    min-height: 100%;
    overflow-x:hidden;
}

body {
	-webkit-text-size-adjust: 100%;
	font-family: 'Source Sans Pro', sans-serif;
	-webkit-font-smoothing: antialiased;
	overflow-x:hidden;
}

#footer {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 75px;
    width: 100%;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:8px;
    text-align:center;
}

#footer a {
    text-decoration:none;
    color:#494949;
}

#footer a:hover {
    text-decoration:none;
    color:#000000;
}

.clr { clear:both; padding:0; margin:0; width:auto; font-size:0px; line-height:0px; }

.clr1 { clear:both; padding:0; margin:0; height:5px; }

.clr2 { clear:both; padding:0; margin:0; height:10px; }

.clr3 { clear:both; padding:0; margin:0; height:20px; }

.clr4 {clear:both; padding:0; margin:0; height:10px;}

img { 
    height: auto; 
    max-width: 100%; 
}

div#preload { display: none; }

@media \0screen {
	img { width: auto; /* for ie 8 */ }
}

.main_resize { width:1100px; margin:0 auto; padding:0; max-width: 90%; }

.main_resize_details { width:1200px; margin:0 auto; padding:0; max-width: 90%; }

.main_resize_text { width:1300px; margin:0 auto; padding:0; max-width: 98%; }

.slider_resize { width:955px; margin:20px auto; padding:0; max-width: 99%; }

.slider_resize_details { width:1100px; margin:20px auto; padding:0; max-width: 99%; }

.slider_resize_index { width:1100px; margin: auto; padding:0; max-width: 100%; }

.main_resize_tinymce {width:900px; margin:20px auto; padding:0; max-width: 99%;}

@media only screen and (max-width: 1400px) {
.slider_resize_index { margin:30px auto;  }
}

@media only screen and (max-width: 870px) {
.slider_resize { width:600px; margin:20px auto; padding:0; max-width: 99%; }
}

/* Smartphones (landscape) ----------- http://responsivedesign.is/develop/browser-feature-support/media-queries-for-common-device-breakpoints */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {
.slider_resize { width:600px; margin:20px auto; padding:0; max-width: 90%; }
}

.details {
	position:absolute;
	top:18px;
	right:30px;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 300;
	color:#000000;
	font-size:20px;
	line-height:22px;
	display:none;
}

.details p{
	margin-bottom:2px;
}

.details a {
	color:#000000;
}

.details2 {float:right;margin-top:17px;margin-right:20px;}

.details2 p {margin-bottom:6px;}

.details3 {text-align:center;}

.logo {
	text-align:center;
	width:100px;
	margin:18px auto 0;
}

.logoWrap2 {
	max-width:498px;
	margin:auto;
}

.fullscreen a:hover {text-decoration:underline !important;color:#01a87f;}

.text {
	font-family: 'Source Sans Pro', sans-serif;
	/*font-family: "Roboto Condensed",sans-serif;*/
	font-weight:200;
	color: #111111;
	font-size:20px;
	line-height:30px;
	margin-top:40px;
}

.text2 {
	max-width:100%;
	margin:auto;
	font-family: 'Open Sans', sans-serif;
	font-size:18px !important;
	font-weight:400;
	line-height:26px;
	letter-spacing:0.02em;
}

.text2 p{
margin-bottom:22px !important;
}

.text p{
margin-bottom:16px;
}

.textGeneral {
	width:1100px;
	margin:auto;
	max-width: 90%;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size:20px !important;
	color:#414141;
	line-height:28px;
}
		
.textAbout {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	font-size:20px !important;
	color:#414141;
	line-height:28px;
	}

.textVideos {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:20px !important;
	color:#414141;
	width:1000px;
	max-width:98%;
	margin:auto;
	line-height:28px;
}

.textTop p {margin-bottom:10px;}

.textIndex {
	font-size:20px;
	color:#303030;
	max-width:1000px;
	margin:15px auto;
	line-height:30px; 
}


.textTestimonies {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:200;
	font-size:20px;
	color:#303030;
	max-width:1000px;
	margin:15px auto;
	line-height:28px; 
}



/*CURRENT LISTINGS*/
.text3 {
	font-size:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#0f0f0f;
	text-align:center;
	margin-bottom:10px;
}




/*For some reason the following affects the webkit tap highlight on Slick Nav*/
@media only screen and (max-width: 695px) {
	.js nav { width:100%; padding:0; }
	.js #nav { display: none; }
}




/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 320px) 
and (max-width : 568px) 
and (orientation : landscape) {
.textTop {margin-top:-40px;}
.textIndex {margin-top:-10px;}
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 380px)
and (orientation : portrait){
.textTop {margin-top:-40px;}
.textIndex {margin-top:10px;}
}


/*******************GLOBAL******************/
fieldset {border:none;text-align:center;}

.submit {
	cursor:pointer;
	padding:2px 20px 2px 20px;
	display:block;
	margin:10px auto;
}

.icons {
	width:125px;
	margin:auto;
	padding-top:4px;
}

.facebook {
	float:left;
}

.facebook1 {
	float:left;
	margin:5px 0 0 6px;
}

.admin {
	position:absolute;
	bottom:4px;
	right:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8px;
}

.admin {
	position:absolute;
	bottom:6px;
	right:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8px;
}

.admin li {
	list-style-type:none;
}

.admin a {
	text-decoration:none;
	color:#707070;
	outline:none;
}

.admin a:hover {
	text-decoration:none;
	color:#303030;
}

@media only screen and (max-width: 640px) {
	.admin{display:none;}
}

.editul {
	margin-bottom:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	float:right;
}

.heading {
	margin-top:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
}

.youMust {
	margin-top:40px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	color:#da1b1b;
}

.loginForm {
	padding-top:100px;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.loginForm input.username {
	width:200px;
	height:30px;
}

.userWrap {
	width:400px;
	margin:auto;
	margin-top:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}


/*STYLES FROM BOOTSTRAP CSS*/

	.container {
		width:1280px;
		margin:0 auto;
	}
	
	a:hover {
		text-decoration:none;
	}
	
	.text-align-center {
		text-align:center;
	}
	
	.text-align-left {
		text-align:left;
	}
	
	.outer {
		display:table;
		width:100%;
		height:100%;
	}
	
	.inner {
		display:table-cell;
		vertical-align:middle;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	
			
/*--------------------------------------------------
	02. Preloader 
---------------------------------------------------*/
	
	.clapat-mask {
		background:#fff;
		height:100%;
		width:100%;
		position:fixed;
		z-index:1000;
	}
	
	#clapatloader {
		width: 40px;
		height: 40px;
		left: 50%;
		top: 50%;
		position: absolute;
		margin: -20px 0 0 -20px;
		background-color: #999;		
		border-radius: 100%;  
		-webkit-animation: scaleout 1.0s infinite ease-in-out;
		animation: scaleout 1.0s infinite ease-in-out;
	}
	
	@-webkit-keyframes scaleout {
		0% { -webkit-transform: scale(0.0) }
		100% {-webkit-transform: scale(1.0); opacity: 0; }
	}
	
	@keyframes scaleout {
		0% { 
		transform: scale(0.0); -webkit-transform: scale(0.0); } 
		100% { transform: scale(1.0); -webkit-transform: scale(1.0); opacity: 0; }
	}
	
/*--------------------------------------------------
	03. Header
---------------------------------------------------*/	

	header {		
		width:100%;
		position: fixed;
		top: 0px;
		z-index:2000;
		height: 80px;
		-webkit-transition: top 0.3s ease-in-out;
		-moz-transition: top 0.3s ease-in-out;
		-o-transition: top 0.3s ease-in-out;
		-ms-transition: top 0.3s ease-in-out;
		transition: top 0.3s ease-in-out;
		
	}
	header.hbg {
		background: #fff;
		
	}
	
	header.nav-down {
		top:0;
	}

	header.nav-up {
		top: -80px;
	}
	
	header.first-load {
		height: 0px;	
		-webkit-transition: all 0s cubic-bezier(1.000, 0.010, 0.330, 1);			
		-moz-transition: all 0s cubic-bezier(1.000, 0.010, 0.330, 1);			
		-o-transition: all 0s cubic-bezier(1.000, 0.010, 0.330, 1);			
		-ms-transition: all 0s cubic-bezier(1.000, 0.010, 0.330, 1);			
		transition: all 0s cubic-bezier(1.000, 0.010, 0.330, 1);
		opacity: 0;
		top: 0px;			
	}
	
	#header-wrapper {
		-webkit-transition: opacity 0.4s ease-in-out;
		-moz-transition: opacity 0.4s ease-in-out;
		-o-transition: opacity 0.4s ease-in-out;
		-ms-transition: opacity 0.4s ease-in-out;
		-khtml-transition: opacity 0.4s ease-in-out;
		transition: opacity 0.4s ease-in-out;
		opacity: 0;
		width: 1280px;
		margin: 0 auto;
		z-index:9999;
		height:80px;
		line-height:80px;
		position:relative;

	}
		
	#logo {
		margin:20px 0;
		height:40px;
		width:auto;
		float:left;
	}
	
	#logo img {
		height:100%;
		width:auto;
		display:block;
	}
	
	.clapat-menubtn {
		float:right;
		margin:30px 0 29px 10px;
		cursor:pointer;	
	}
	
	.clapat-menubtn .btn_menu_line {
		height:3px;
		width:20px;
		margin:3px 0 3px 3px;
		background-color:#000;
		display:block;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	
	.clapat-menubtn:hover .btn_menu_line {
		background-color:#585858!important;
	}
			
	
/*--------------------------------------------------
	05. Full Screen Overlay Menu
---------------------------------------------------*/	
	
	.clapat-overlay-menu .inner {
		padding:0;
	}
	
	.clapat-overlay-menu {
		position:fixed;
		top:0;
		left:0;
		z-index:100;
		display:none;
		width:100%;
		height:100%;
	}

	.clapat-overlay-menu .clapat-menu-container {
		position:relative;
		z-index:102;
		width:100%;
		height:100%;
		color:#fff;
		text-align:left;
		display:inline-block;
	}

	.scr_menu {
		overflow: scroll; overflow-x:hidden;
	}
	
	.scr_menu .inner {
		padding:0;
		padding-right:25px;
	}
	
	.clapat-overlay-menu .clapat-menu-container .categories {
		margin:0;
		display: inline-block;
	}

	.clapat-overlay-menu .clapat-menu-container .categories li {
		filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity:0;
		-webkit-transition:opacity 500ms cubic-bezier(0.455,0.03,0,1);
		-moz-transition:opacity 500ms cubic-bezier(0.455,0.03,0,1);
		-o-transition:opacity 500ms cubic-bezier(0.455,0.03,0,1);
		transition:opacity 500ms cubic-bezier(0.455,0.03,0,1);
		-webkit-perspective:1000;
		-moz-perspective:1000;
		-ms-perspective:1000;
		-o-perspective:1000;
		perspective:1000;
		-webkit-backface-visibility:hidden;
		-moz-backface-visibility:hidden;
		-ms-backface-visibility:hidden;
		-o-backface-visibility:hidden;
		backface-visibility:hidden;
		-webkit-transition-delay:0;
		-moz-transition-delay:0;
		-o-transition-delay:0;
		transition-delay:0;
		list-style:none;
		text-transform:uppercase;
		letter-spacing:1px;
		font-size:18px; /*mark custom from 36px*/
		font-weight:500;
		margin:0 0 10px;
		padding:0;
	}
	
	.clapat-overlay-menu .clapat-menu-container .categories li a {
		display:block;
		color:#adadad;
		font-family: 'Montserrat', sans-serif;
		line-height: 36px;
	}

	.clapat-overlay-menu .clapat-menu-container .categories li a:hover, .clapat-overlay-menu .clapat-menu-container .categories li a.is-active, .clapat-overlay-menu .clapat-menu-container .categories li a.active {
		color:#fff;
	}

	.clapat-overlay-menu .clapat-menubg {
		filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity:0;
		-webkit-transition:opacity 700ms cubic-bezier(0.39,0.575,0.565,1);
		-moz-transition:opacity 700ms cubic-bezier(0.39,0.575,0.565,1);
		-o-transition:opacity 700ms cubic-bezier(0.39,0.575,0.565,1);
		transition:opacity 700ms cubic-bezier(0.39,0.575,0.565,1);
		-webkit-transition-delay:400ms;
		-moz-transition-delay:400ms;
		-o-transition-delay:400ms;
		transition-delay:400ms;
		position:absolute;
		top:0;
		left:0;
		z-index:101;
		width:100%;
		height:100%;
	}

	.clapat-overlay-menu.is-active .clapat-menubg {
		filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
		opacity:1;
		-webkit-transition:opacity 500ms cubic-bezier(0.455,0.03,0,1);
		-moz-transition:opacity 500ms cubic-bezier(0.455,0.03,0,1);
		-o-transition:opacity 500ms cubic-bezier(0.455,0.03,0,1);
		transition:opacity 500ms cubic-bezier(0.455,0.03,0,1);
	}

	.clapat-menubg-overlay {
		width:100%;
		height:100%;
		background-color:rgba(0,0,0,0.9);
	}

	.clapat-overlay-menu.is-active .categories {
		filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
		opacity:1;
		-webkit-transition:opacity 800ms cubic-bezier(0.6,-0.28,0.735,0.045);
		-moz-transition:opacity 800ms cubic-bezier(0.6,-0.28,0.735,0.045);
		-o-transition:opacity 800ms cubic-bezier(0.6,-0.28,0.735,0.045);
		transition:opacity 800ms cubic-bezier(0.6,-0.28,0.735,0.045);
	}

	.clapat-overlay-menu.is-active .categories li {
		-webkit-transition:opacity cubic-bezier(0.6,-0.28,0.735,0.045);
		-moz-transition:opacity cubic-bezier(0.6,-0.28,0.735,0.045);
		-o-transition:opacity cubic-bezier(0.6,-0.28,0.735,0.045);
		transition:opacity cubic-bezier(0.6,-0.28,0.735,0.045);
	}

	.clapat-overlay-menu.is-active .menu-socials, .clapat-overlay-menu.is-active .menu-copyright {
		filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
		opacity:1;
		-webkit-transition:opacity 700ms cubic-bezier(0.39,0.575,0.565,1);
		-moz-transition:opacity 700ms cubic-bezier(0.39,0.575,0.565,1);
		-o-transition:opacity 700ms cubic-bezier(0.39,0.575,0.565,1);
		transition:opacity 700ms cubic-bezier(0.39,0.575,0.565,1);
		-webkit-transition-delay:700ms;
		-moz-transition-delay:700ms;
		-o-transition-delay:700ms;
		transition-delay:700ms;
	}
	
	.clapat-overlay-menu .menu-socials, .clapat-overlay-menu .menu-copyright {
		filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity:0;
		-webkit-transition:opacity 300ms cubic-bezier(0.39,0.575,0.565,1);
		-moz-transition:opacity 300ms cubic-bezier(0.39,0.575,0.565,1);
		-o-transition:opacity 300ms cubic-bezier(0.39,0.575,0.565,1);
		transition:opacity 300ms cubic-bezier(0.39,0.575,0.565,1);
		position:absolute;
	}
	
	.clapat-menuclosebtn {	
		top:50px;
		right:50px;
		height:30px;
		width:30px;
		position:absolute;
		cursor:pointer;
		filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity:0;
		-webkit-transition:opacity 400ms cubic-bezier(0.39,0.575,0.565,1);
		-moz-transition:opacity 400ms cubic-bezier(0.39,0.575,0.565,1);
		-o-transition:opacity 400ms cubic-bezier(0.39,0.575,0.565,1);
		transition:opacity 400ms cubic-bezier(0.39,0.575,0.565,1);
	}

	.clapat-menuclosebtn.is-active {
		filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
		opacity:100;
		-webkit-transition:opacity 1ms cubic-bezier(0.39,0.575,0.565,1);
		-moz-transition:opacity 700ms cubic-bezier(0.39,0.575,0.565,1);
		-o-transition:opacity 700ms cubic-bezier(0.39,0.575,0.565,1);
		transition:opacity 700ms cubic-bezier(0.39,0.575,0.565,1);
		-webkit-transition-delay:1s;
		-moz-transition-delay:1s;
		-o-transition-delay:1s;
		transition-delay:1s;
	}

	.closebtn-rotate {
		height:30px;
		width:30px;
		position:absolute;	
		transition:transform 0.4s ease 0s;
		-moz-transition:transform 0.4s ease 0s;
		-webkit-transition:transform 0.4s ease 0s;
		-o-transition:transform 0.4s ease 0s;
	}
	
	.closebtn-rotate:hover {
		-ms-transform: rotate(180deg); 
		-webkit-transform: rotate(180deg); 
		-o-transition:rotate(180deg);
		transform: rotate(180deg);
	}
		
	
	.clapat-menuclosebtn .btn_menu_line {
		-ms-transform: rotate(-45deg); 
		-webkit-transform: rotate(-45deg); 
		transform: rotate(-45deg);
		background-color: #fff;
		display: block;
		height: 3px;
		width: 30px;
		position:absolute;
		margin-top:13px;
	}
	
	.clapat-menuclosebtn .btn_menu_line:first-child {
		-ms-transform: rotate(45deg); 
		-webkit-transform: rotate(45deg); 
		transform: rotate(45deg);
	}
	
	.clapat-overlay-menu .menu-copyright {
		bottom:20px;
		left:20px;
		color:#999;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:10px;
	}
/*--------------------------------------------------
	16. Responsive
---------------------------------------------------*/			
			
@media only screen and (max-width: 1466px) {
	.container {
		width:940px;
	}
	#header-wrapper {
		width: 940px;
	}
}

@media only screen and (max-width: 1024px) {
	.container {
		width:600px;
	}
	.page-title {
		width:100%;
	}
	#header-wrapper {
		width: 600px;
	}
	.menu-copyright {
		display:none;
	}
}


@media only screen and (max-width: 767px) {
	.container {
		width:400px;
	}
	#header-wrapper {
		width: 400px;
	}
}


@media only screen and (max-width: 479px) {
	.container {
		width:240px;
	}
	
	#header-wrapper {
		width: 240px;
	}	
}


.scrolltotop{
		width:40px; 
		height:60px;
		position:fixed;
		bottom:40px;
		right:10px;
		display:none;
		z-index:100;
		opacity:0.7;
		cursor:pointer;
	}
	
	.top-arrow {
		width:40px; 
		height:40px;
		background: #5a5a5a;
		background-image:url(../images/top_arrow.png);
		background-size:22px 12px;
		background-repeat:no-repeat;
		background-position:center center;
		opacity:0.7;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	
	.scrolltotop:hover .top-arrow {
		opacity:1.0;

	}
	
	
	
	
	

